Summary:	mkfontscale application - create an index of scalable font files for X
Summary(pl.UTF-8):	Aplikacja mkfontscale - tworzenie indeksu plików fontów skalowalnych dla X
Name:		xorg-app-mkfontscale
Version:	1.1.0
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/mkfontscale-%{version}.tar.bz2
# Source0-md5:	414fcb053418fb1418e3a39f4a37e0f7
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	bzip2-devel
BuildRequires:	freetype-devel >= 2
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libfontenc-devel
BuildRequires:	xorg-proto-xproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
mkfontscale creates the fonts.scale and fonts.dir index files used by
the legacy X11 font system.

%description -l pl.UTF-8
mkfontscale tworzy pliki indeksów fonts.scale i fonts.dir używane
przez stary system fontów X11.

%prep
%setup -q -n mkfontscale-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--with-bzip2

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/mkfontscale
%{_mandir}/man1/mkfontscale.1x*
%changelog
* Sat Feb 11 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 0ae4672
- up to 1.1.0

* Thu Jun 30 2011 Jakub Bogusz <qboosh@pld-linux.org> 212cb7a
- updated to 1.0.9

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 8e17967
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> ea66e17
- updated to 1.0.8

* Mon Oct 12 2009 Jakub Bogusz <qboosh@pld-linux.org> 60d29e1
- updated util-macros version
- enabled bzip2 support (PLD libXont already has it)
- better descs

* Sun Oct 11 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 496175c
- up to 1.0.7

* Thu Dec 25 2008 Jakub Bogusz <qboosh@pld-linux.org> 22bdeac
- updated to 1.0.6

* Mon May 12 2008 Jakub Bogusz <qboosh@pld-linux.org> f109e3f
- updated to 1.0.5

* Thu Mar 06 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> e7b4b33
- up to 1.0.4

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 8bc3881
- informative descs from man

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> fadeb77
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 5809a31
- converted to UTF-8

* Wed Nov 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> eccc601
- up to 1.0.3

* Sat Oct 14 2006 Jakub Bogusz <qboosh@pld-linux.org> 698d38c
- updated to 1.0.2, release 1

* Thu Mar 09 2006 adgor <adgor@pld-linux.org> a4c54ad
- BR xorg-lib-libX11-devel

* Tue Jan 10 2006 Jakub Bogusz <qboosh@pld-linux.org> f17b2f0
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 1445f42
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6cbea32
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> ab73f23
- 0.99.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 5baf054
- sorted BRs

